Subject: Investor frenzy report

From: <[email-masked]>
Date: Wed, 5 Sep 2007 12:50:19 +0300

VGPM Comes Out Strong With News Of New Site And Hosting World Series.

Vega Promotional Sys, Inc
VGPM
$0.077

The #1 poker player in the game, Bob The Butcher, is now teaching and
playing at online. The site is hot and ready to make money. Whether it's
for fun or real cash, Bob The Butcher will teach you how to play Poker.
Butcherpoker.com will be promoted heavily as VGPM hosts the World Series
of Poker. Just look at the volume, this one is going to go crazy. Read
the news and get on VGPM first thing Wednesday.